public class SystemParametersBean
{
  public String date;
  
  public long dateInMilliSec;

  public int batteryRemaining;

  public long maxBatteryCap;
  
  public long batteryCapRemaining;

  public int ac;
  
  public String MACAddress;

  public String getDate()
  {
    return date;
  }
  
  public void setDate(String newDate)
  {
    date = newDate; 
  }
  
  public long getDateInMilliseconds()
  {
    return dateInMilliSec;
  }
  
  public void setDateInMilliseconds(long newDateInMilliSec)
  {
    dateInMilliSec = newDateInMilliSec;
  }
  
  public int getBatteryRemaining()
  {
    return batteryRemaining;
  }
  
  public void setBatteryRemaining(int newBattRemain)
  {
    batteryRemaining = newBattRemain;
  }
  
  public long getMaxBatteryCap()
  {
    return maxBatteryCap;
  }
  
  public void setMaxBatteryCap(long newMaxBattCap)
  {
    maxBatteryCap = newMaxBattCap;
  }
  
  public long getBatteryCapRemaining()
  {
    return batteryCapRemaining;
  }
  
  public void setBatteryCapRemaining(long newBattCapRemain)
  {
    batteryCapRemaining = newBattCapRemain;
  }
  
  public int getAc()
  {
    return ac;
  }
  
  public void setAc(int newAc)
  {
    ac = newAc;
  }
  
  public String getMACAddress()
  {
    return MACAddress;
  }
  
  public void setMACAddress(String newMACAddress)
  {
    MACAddress = newMACAddress;
  }
}
